<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'sdptc.a1'}</h4>
  <hr/><h4 class="text-center">&{'sdptc.a2'}</h4><hr/>
  <p>&{'sdptc.a3'}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'sdptc.a4'}</h4>
    <p>&{'sdptc.a5'}<br />
      &{'sdptc.a6'}<br />
        &{'sdptc.a7'}<br />
        {lelang.namaPaket}<br /><br /><br /><br /><br />
        &{'sdptc.a8'} {panitia.pnt_nama}<br />
        &{'sdptc.a9'} {paket.namaInstansi}<br />
        &{'sdptc.a10'} {paket.tahunAnggaran}
    </p>
</div>
<h4 class="page-header" id="umum"><b>&{'sdptc.a11'}</b></h4>
<hr>
			<ol type="A" style="padding-left:15px; lst-style-type: upper-alpha;">
				<li>&{'sdptc.a12'}</li><br />
				<li>&{'sdptc.a13'}
				  <table width="100%" >
				    <tr >
				      <td width="162" valign="top"><strong>&{'sdptc.a14'}</strong></td>
				      <td width="13" valign="top">:</td>
				      <td width="1301" valign="top">&{'sdptc.a15'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a16'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a17'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a18'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a19'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a20'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a21'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a22'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a23'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a24'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a25'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a26'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a27'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a28'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a29'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a30'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a31'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a32'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a33'}</td>
			        </tr>
				    <tr>
				      <td valign="top">&{'sdptc.a34'}</td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a35'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a36'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a37'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a38'} </strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a39'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a40'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a41'}</td>
			        </tr>
				    <tr>
				      <td valign="top"><strong>&{'sdptc.a42'}</strong></td>
				      <td valign="top">:</td>
				      <td valign="top">&{'sdptc.a43'}</td>
			        </tr>
			      </table>
				</li><br />
				<li>&{'sdptc.a44'}</li><br />
				<li>&{'sdptc.a45'}</li>
			</ol><br />
<h4 class="page-header" id="undangan"><b>&{'sdptc.a46'}</b></h4>
<hr>
 <ol type="1">
 	<li>&{'sdptc.a47'}</li><br />
 	<li>&{'sdptc.a48'}</li>
 </ol><br />
      <h4 class="page-header" id="ikp"><b>&{'sdptc.a49'}</b></h4>
<hr>      
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
			  <li><strong>&{'sdptc.a50'}</strong></li>
              <ol type="1" style="padding-left:15px;">
                  <li><strong>&{'sdptc.a51'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">1.1</td>
                        <td width="1082">&{'sdptc.a52'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.2</td>
                        <td>&{'sdptc.a53'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.3</td>
                        <td>&{'sdptc.a54'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.4</td>
                        <td>&{'sdptc.a55'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.5</td>
                        <td>&{'sdptc.a56'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.6</td>
                        <td>&{'sdptc.a57'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.7</td>
                        <td>&{'sdptc.a58'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.8</td>
                        <td>&{'sdptc.a59'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.9</td>
                        <td>&{'sdptc.a60'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.10</td>
                        <td>&{'sdptc.a61'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdptc.a62'}</strong><br />
                  &{'sdptc.a63'}</li><br />
                  <li><strong>&{'sdptc.a64'}</strong><br />
                  &{'sdptc.a65'}</li><br />
                  <li><strong>&{'sdptc.a66'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">4.1</td>
                        <td width="1082">&{'sdptc.a67'}
                          <ol type="a">
                              <li>&{'sdptc.a68'}</li>
                              <li>&{'sdptc.a69'}</li>
                              <li>&{'sdptc.a70'}</li>
                              <li>&{'sdptc.a71'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">4.2</td>
                        <td>&{'sdptc.a72'}
                          <ol type="a">
                              <li>&{'sdptc.a73'}</li>
                              <li>&{'sdptc.a74'}</li>
                              <li>&{'sdptc.a75'}</li>
                              <li>&{'sdptc.a76'}</li>
                        </ol></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdptc.a77'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">5.1</td>
                        <td width="1082">&{'sdptc.a78'}</td>
                      </tr>
                      <tr>
                        <td valign="top">5.2</td>
                        <td>&{'sdptc.a79'}
                          <ol type="a">
                            <li>&{'sdptc.a80'}</li>
                            <li>&{'sdptc.a81'}</li>
                            <li>&{'sdptc.a82'}</li>
                            <li>&{'sdptc.a83'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">5.3</td>
                        <td>&{'sdptc.a84'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdptc.a85'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">6.1</td>
                        <td width="1082">&{'sdptc.a86'}
                        <ol type="a">
                        	<li>&{'sdptc.a87'}</li>
                        	<li>&{'sdptc.a88'}</li>
                        	<li>&{'sdptc.a89'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">6.2</td>
                        <td>&{'sdptc.a90'}<ol type="a">
                        	<li>&{'sdptc.a91'}</li>
                        	<li>&{'sdptc.a92'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">6.3</td>
                        <td>&{'sdptc.a93'}
                        <ol type="a">
                        	<li>&{'sdptc.a94'}</li>
                        	<li>&{'sdptc.a95'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">6.4</td>
                        <td>&{'sdptc.a96'}</td>
                      </tr>
                      <tr>
                        <td valign="top">6.5</td>
                        <td>&{'sdptc.a97'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdptc.a98'}</strong><br />
                  &{'sdptc.a99'}</li>
              </ol><br />
              <li><strong>&{'sdptc.aa'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="8">
					<li><strong>&{'sdptc.b1'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">8.1</td>
					      <td width="1082">&{'sdptc.b2'}
					        <ol type="a">
					          <li>&{'sdptc.b3'};</li>
					          <li>&{'sdptc.b4'};</li>
					          <li>&{'sdptc.b5'}</li>
					          <li>&{'sdptc.b6'}</li>
					          <li>&{'sdptc.b7'}</li>
					          <li>&{'sdptc.b8'}</li>
					          <li>&{'sdptc.b9'}</li>
                         <ol type="1">
                         	<li>&{'sdptc.b10'}</li>
                            <li>&{'sdptc.b11'}</li>
                            <li>&{'sdptc.b12'} </li>
                         </ol>
                          </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">8.2</td>
					      <td>&{'sdptc.b13'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b14'}</strong><br />
					&{'sdptc.b15'}</li><br />
					<li><strong>&{'sdptc.b16'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">10.1</td>
					      <td width="1082">&{'sdptc.b17'}</td>
				        </tr>
					    <tr>
					      <td valign="top">10.2</td>
					      <td>&{'sdptc.b18'}</td>
				        </tr>
					    <tr>
					      <td valign="top">10.3</td>
					      <td>&{'sdptc.b19'}</td>
				        </tr>
					    <tr>
					      <td valign="top">10.4</td>
					      <td>&{'sdptc.b20'}</td>
				        </tr>
					    <tr>
					      <td valign="top">10.5</td>
					      <td>&{'sdptc.b21'}</td>
				        </tr>
					    <tr>
					      <td valign="top">10.6</td>
					      <td>&{'sdptc.b22'}</td>
				        </tr>
					    <tr>
					      <td valign="top">10.7</td>
					      <td>&{'sdptc.b23'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b24'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">11.1</td>
					      <td width="1082">&{'sdptc.b25'}</td>
				        </tr>
					    <tr>
					      <td valign="top">11.2</td>
					      <td>&{'sdptc.b26'}</td>
				        </tr>
					    <tr>
					      <td valign="top">11.3</td>
					      <td>&{'sdptc.b27'}</td>
				        </tr>
					    <tr>
					      <td valign="top">11.4</td>
					      <td>&{'sdptc.b28'}</td>
				        </tr>
					    <tr>
					      <td valign="top">11.5</td>
					      <td>&{'sdptc.b29'}</td>
				        </tr>
					    <tr>
					      <td valign="top">11.6</td>
					      <td>&{'sdptc.b30'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b31'}</strong><br />
					&{'sdptc.b32'}</li>
				</ol><br />
              <li><strong>&{'sdptc.b33'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="13">
					<li><strong>&{'sdptc.b34'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">13.1</td>
					      <td width="1082">&{'sdptc.b35'}</td>
				        </tr>
					    <tr>
					      <td valign="top">13.2</td>
					      <td>&{'sdptc.b36'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b37'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">14.1</td>
					      <td width="1082">&{'sdptc.b38'}</td>
				        </tr>
					    <tr>
					      <td valign="top">14.2</td>
					      <td>&{'sdptc.b39'}</td>
				        </tr>
					    <tr>
					      <td valign="top">14.3</td>
					      <td>&{'sdptc.b40'}</td>
				        </tr>
					    <tr>
					      <td valign="top">14.4</td>
					      <td>&{'sdptc.b41'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b42'}</strong><br />
					&{'sdptc.b43'}</li><br />
					<li><strong>&{'sdptc.b44'}</strong><br />
					&{'sdptc.b45'}</li><br />
					<li><strong>&{'sdptc.b46'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">17.1</td>
					      <td width="1082">&{'sdptc.b47'}</td>
				        </tr>
					    <tr>
					      <td valign="top">17.2</td>
					      <td>&{'sdptc.b48'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
              <li><strong>&{'sdptc.b49'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="18">
					<li><strong>&{'sdptc.b50'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">18.1</td>
					      <td width="1082">&{'sdptc.b51'}</td>
				        </tr>
					    <tr>
					      <td valign="top">18.2</td>
					      <td>&{'sdptc.b52'}
					        <ol type="a">
					          <li>&{'sdptc.b53'}</li>
					          <li>&{'sdptc.b54'}</li>
					          <li>&{'sdptc.b55'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">18.3</td>
					      <td>&{'sdptc.b56'}</td>
				        </tr>
					    <tr>
					      <td valign="top">18.4</td>
					      <td>&{'sdptc.b57'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b58'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">19.1</td>
					      <td width="1082">&{'sdptc.b59'}</td>
				        </tr>
					    <tr>
					      <td valign="top">19.2</td>
					      <td>&{'sdptc.b60'}
					        <ol type="a">
					          <li>&{'sdptc.b61'}</li>
					          <li>&{'sdptc.b62'}</li>
					          <li>&{'sdptc.b63'}</li>
					          <li>&{'sdptc.b64'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">19.3</td>
					      <td>&{'sdptc.b65'}</td>
				        </tr>
					    <tr>
					      <td valign="top">19.4</td>
					      <td>&{'sdptc.b66'}</td>
				        </tr>
					    <tr>
					      <td valign="top">19.5</td>
					      <td>&{'sdptc.b67'}</td>
				        </tr>
					    <tr>
					      <td valign="top">19.6</td>
					      <td>&{'sdptc.b68'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b69'}</strong><br />
					&{'sdptc.b70'}</li>
				</ol><br />
              <li><strong>&{'sdptc.b71'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="21">
					<li><strong>&{'sdptc.b72'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">21.1</td>
					      <td width="1082">&{'sdptc.b73'}</td>
				        </tr>
					    <tr>
					      <td valign="top">21.2</td>
					      <td>&{'sdptc.b74'}</td>
				        </tr>
					    <tr>
					      <td valign="top">21.3</td>
					      <td>&{'sdptc.b75'}</td>
				        </tr>
					    <tr>
					      <td valign="top">21.4</td>
					      <td>&{'sdptc.b76'}</td>
				        </tr>
					    <tr>
					      <td valign="top">21.5</td>
					      <td>&{'sdptc.b77'}</td>
				        </tr>
					    <tr>
					      <td valign="top">21.6</td>
					      <td>&{'sdptc.b78'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
              <li><strong>&{'sdptc.b79'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="22">
					<li><strong>&{'sdptc.b80'}</strong><br />
					&{'sdptc.b81'}</li><br />
					<li><strong>&{'sdptc.b82'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">23.1</td>
					      <td width="1082">&{'sdptc.b83'}</td>
				        </tr>
					    <tr>
					      <td valign="top">23.2</td>
					      <td>&{'sdptc.b84'}</td>
				        </tr>
					    <tr>
					      <td valign="top">23.3</td>
					      <td>&{'sdptc.b85'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b86'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">24.1</td>
					      <td width="1082">&{'sdptc.b87'}</td>
				        </tr>
					    <tr>
					      <td valign="top">24.2</td>
					      <td>&{'sdptc.b88'}</td>
				        </tr>
					    <tr>
					      <td valign="top">24.3</td>
					      <td>&{'sdptc.b89'}
					        <ol type="a">
					          <li>&{'sdptc.b90'} </li>
					          <li>&{'sdptc.b91'}</li>
					          <li>&{'sdptc.b92'}</li>
					          <li>&{'sdptc.b93'}</li>
			              </ol></td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.b94'}</strong><br />
					&{'sdptc.b95'}</li>
				</ol><br />
              <li><strong>&{'sdptc.b96'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="26">
					<li><strong>&{'sdptc.b97'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">26.1</td>
					      <td width="1082">&{'sdptc.b98'}
					        <ol type="a">
					            <li>&{'sdptc.b99'}</li>
					            <li>&{'sdptc.bb'}</li>
					            <li>&{'sdptc.c1'} </li>
					            <li>&{'sdptc.c2'}</li>
					            <li>&{'sdptc.c3'}</li>
					            <li>&{'sdptc.c4'}</li>
					            <li>&{'sdptc.c5'}</li>
					            <li>&{'sdptc.c6'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">26.2</td>
					      <td>&{'sdptc.c7'}</td>
				        </tr>
					    <tr>
					      <td valign="top">26.3</td>
					      <td>&{'sdptc.c8'}</td>
				        </tr>
					    <tr>
					      <td valign="top">26.4</td>
					      <td>&{'sdptc.c9'}
					        <ol type="a">
					            <li>&{'sdptc.c10'}</li>
					            <li>&{'sdptc.c11'}</li>
					            <li>&{'sdptc.c12'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">26.5</td>
					      <td>&{'sdptc.c13'}</td>
				        </tr>
					    <tr>
					      <td valign="top">26.6</td>
					      <td>&{'sdptc.c14'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
              <li><strong>&{'sdptc.c15'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="27">
					<li><strong>&{'sdptc.c16'}</strong>
<table width="100%" >
		      <tr >
					      <td width="3%" valign="top">27.1</td>
					      <td width="1082">&{'sdptc.c17'}</td>
	          </tr>
					    <tr>
					      <td valign="top">27.2</td>
					      <td>&{'sdptc.c18'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.c19'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">28.1</td>
					      <td width="1082">&{'sdptc.c20'}
					        <ol type="a">
					          <li>&{'sdptc.c21'}</li>
					          <li>&{'sdptc.c22'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">28.2</td>
					      <td>&{'sdptc.c23'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.3</td>
					      <td>&{'sdptc.c24'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.4</td>
					      <td>&{'sdptc.c25'}
					        <ol type="a">
					          <li>&{'sdptc.c26'}</li>
					          <li>&{'sdptc.c27'}</li>
					          <li>&{'sdptc.c28'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">28.5</td>
					      <td>&{'sdptc.c29'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.6</td>
					      <td>&{'sdptc.c30'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.7</td>
					      <td>&{'sdptc.c31'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.8</td>
					      <td>&{'sdptc.c32'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.9</td>
					      <td>&{'sdptc.c33'}</td>
				        </tr>
					    <tr>
					      <td valign="top">28.10</td>
					      <td>&{'sdptc.c34'}
					        <ol type="a">
					            <li>&{'sdptc.c35'}</li>
					            <li>&{'sdptc.c36'}</li>
					            <li>&{'sdptc.c37'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">28.11</td>
					      <td>&{'sdptc.c38'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
              <li><strong>&{'sdptc.c39'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="29">
					<li><strong>&{'sdptc.c40'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">29.1</td>
					      <td width="1082">&{'sdptc.c41'}</td>
				        </tr>
					    <tr>
					      <td valign="top">29.2</td>
					      <td>&{'sdptc.c42'}
					        <ol type="a">
					            <li>&{'sdptc.c43'}</li>
					            <li>&{'sdptc.c44'}</li>
					            <li>&{'sdptc.c45'}</li>
					            <li>&{'sdptc.c46'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">29.3</td>
					      <td>&{'sdptc.c47'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.c48'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">30.1</td>
					      <td width="1082">&{'sdptc.c49'}</td>
				        </tr>
					    <tr>
					      <td valign="top">30.2</td>
					      <td>&{'sdptc.c50'}
					      <ol type="a">
					      	<li>&{'sdptc.c51'}</li>
					      	<li>&{'sdptc.c52'}</li>
					      </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">30.3</td>
					      <td>&{'sdptc.c53'}
					        <ol type="a">
					          <li>&{'sdptc.c54'}</li>
					          <li>&{'sdptc.c55'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">30.4</td>
					      <td>&{'sdptc.c56'}</td>
				        </tr>
					    <tr>
					      <td valign="top">30.5</td>
					      <td>&{'sdptc.c57'}
					        <ol type="a">
					          <li>&{'sdptc.c58'}</li>
					          <li>&{'sdptc.c59'} </li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">30.6</td>
					      <td>&{'sdptc.c60'}</td>
				        </tr>
					    <tr>
					      <td valign="top">30.7</td>
					      <td>&{'sdptc.c61'}</td>
				        </tr>
					    <tr>
					      <td valign="top">30.8</td>
					      <td>&{'sdptc.c62'}</td>
				        </tr>
					    <tr>
					      <td valign="top">30.9</td>
					      <td>&{'sdptc.c63'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
              <li><strong>&{'sdptc.c64'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="31">
					<li><strong>&{'sdptc.c65'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">31.1</td>
					      <td width="1082">&{'sdptc.c66'}</td>
				        </tr>
					    <tr>
					      <td valign="top">31.2</td>
					      <td>&{'sdptc.c67'}
					        <ol type="a">
					          <li>&{'sdptc.c68'}</li>
					          <li>&{'sdptc.c69'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">31.3</td>
					      <td>&{'sdptc.c70'}
					        <ol type="a">
					          <li>&{'sdptc.c71'}</li>
					          <li>&{'sdptc.c72'}</li>
					          <li>&{'sdptc.c73'}</li>
					          <li>&{'sdptc.c74'}</li>
					          <li>&{'sdptc.c75'}</li>
					          <li>&{'sdptc.c76'}</li>
					          <li>&{'sdptc.c77'}</li>
					          <li>&{'sdptc.c78'}</li>
					          <li>&{'sdptc.c79'}</li>
			              </ol></td>
				        </tr>
					    <tr>
					      <td valign="top">31.4</td>
					      <td>&{'sdptc.c80'}</td>
				        </tr>
					    <tr>
					      <td valign="top">31.5</td>
					      <td>&{'sdptc.c81'}</td>
				        </tr>
					    <tr>
					      <td valign="top">31.6</td>
					      <td>&{'sdptc.c82'}</td>
				        </tr>
				      </table>
					</li>
				</ol>
			</ol><br />
      <h4 class="page-header" id="ldp"><b>&{'sdptc.c83'}</b></h4>
<div class="bs-callout bs-callout-info">&{'sdptc.c84'}</div>
    <h4 align="center">&{'sdptc.c85'}</h4>
    <hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>&{'sdptc.c86'}</strong></li>
              <ol type="1" style="padding-left:15px;">
                  <li><strong>&{'sdptc.c87'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">1.1</td>
                        <td width="1082">&{'sdptc.c88'}  ______________</td>
                      </tr>
                      <tr>
                        <td valign="top">1.2</td>
                        <td>&{'sdptc.c89'}: <u>{paket.pkt_nama}</u></td>
                      </tr>
                      <tr>
                        <td valign="top">1.3</td>
                        <td valign="top">&{'sdptc.c90'}
                          <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                          disabled #{/if} >{ldpcontent.lingkup_pekerjaan}</textarea>
                          <br />
                          <span class="help-block"><em>&{'sdptc.c91'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.4</td>
                        <td>&{'sdptc.c92'}
                          <div class="form-inline">
                            <div class="form-group">
                              <input type="text" name="ldpcontent.jangka_waktu_penyelesaian" class="form-control"
                               value="${ldpcontent?.jangka_waktu_penyelesaian}" onkeypress="return isNumberKey(event)"
                               style="width:80px;" #{if !editable} disabled #{/if}/>
                            </div>
                            <div class="form-group">
                              <select name="ldpcontent.keterangan_jangka_waktu_penyelesaian" class="form-control"
                                style="width:150px;" #{if !editable} disabled #{/if}>
                                <option>&{'sdptc.c93'}</option>
                                <option>&{'sdptc.c94'}</option>
                              </select>
                            </div>
                            <span class="help-block"><em>&{'sdptc.c95'}</em></span></div></td>
                      </tr>
                      <tr>
                        <td valign="top">1.5</td>
                        <td>&{'sdptc.c96'}:  ______________</td>
                      </tr>
                      <tr>
                        <td valign="top">1.6</td>
                        <td>&{'sdptc.c97'}:  ______________<br />
                          <span class="help-block"><em> &{'sdptc.c98'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.7</td>
                        <td>&{'sdptc.c99'}: {panitia.pnt_nama} <br />
                          <span class="help-block"><em>&{'sdptc.cc'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.8</td>
                        <td>&{'sdptc.d1'}: {panitia.pnt_alamat}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.9</td>
                        <td>&{'sdptc.d2'}: {panitia.pnt_website}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.10</td>
                        <td>&{'sdptc.d3'}: ${server}<br />
                          <span class="help-block"><em>&{'sdptc.d4'} : lpse.lkpp.go.id</em></span></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdptc.d5'}</strong> </li>
                  &{'sdptc.d6'}<br />
                  <span class="help-block"><em>&{'sdptc.d7'}</em></span>
              </ol>
              <li style="visibility: hidden"></li>
              <li><strong>&{'sdptc.d8'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="15">
					<li><strong>&{'sdptc.d9'}</strong><br />
					&{'sdptc.d10'} :  ______________<br />
      <span class="help-block"><em>&{'sdptc.d11'}</em></span><br />
      &{'sdptc.d12'}: ______________<br />
      <span class="help-block"><em>&{'sdptc.d13'}</em></span> </li><br />
					<li><strong>&{'sdptc.d14'}</strong><br />
					<div class="form-inline">&{'sdptc.d15'}
        <input type="number" min="0" name="ldpcontent.masa_berlaku_penawaran" class="form-control" onkeypress="return isNumberKey(event)"
                           style="width:80px;" value="{ldpcontent.masa_berlaku_penawaran}" required #{if !editable}
                           disabled #{/if}/>
        &{'sdptc.d16'} </div>
      <br />
      &{'sdptc.d17'}</li>
				</ol>
              <li style="visibility: hidden"></li>
              <li><strong>&{'sdptc.d18'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="21">
					<li><strong>&{'sdptc.d19'}</strong>
					  <table width="100%" >
					    <tr>
					      <td width="3%" valign="top">21.2</td>
					      <td width="1082">&{'sdptc.d20'}<br />
				          <span class="help-block"><em>&{'sdptc.d21'}</em></span></td>
				        </tr>
				      </table>
					</li>
				</ol>
              <li style="visibility: hidden"></li>
              <li style="visibility: hidden"></li>
              <li style="visibility: hidden"></li>
              <li style="visibility: hidden"></li>
              <li><strong>&{'sdptc.d22'}</strong></li>
			  <ol type="1" style="padding-left:15px;" start="31">
					<li><strong>&{'sdptc.d23'}</strong>
					  <table width="100%" >
					    <tr >
					      <td valign="top">31.3.b</td>
					      <td><div class="form-inline">&{'sdptc.d24'}
					        <input type="number" min="0" name="ldpcontent.jaminan_pelaksanaan_masa" onkeypress="return isNumberKey(event)"
                                                value="{ldpcontent.jaminan_pelaksanaan_masa}" class="form-control"
                                                placeholder="diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima Barang."
                                                style="width:80px;" #{if !editable} disabled #{/if}/>
					        &{'sdptc.d25'} </div>
					        <span class="help-block"><em>&{'sdptc.d26'}</em></span></td>
				        </tr>
					    <tr >
					      <td width="3%" valign="top">31.3.f</td>
					      <td width="1082">&{'sdptc.d27'}
					        <input type="text" name="ldpcontent.jaminan_pelaksanaan_ke"
                       value="{ldpcontent.jaminan_pelaksanaan_ke}" class="form-control" #{if !editable}
                       disabled #{/if}/>
					        <br />
					        <span class="help-block"><em>&{'sdptc.d28'}</em></span></td>
				        </tr>
				      </table>
					</li>
			  </ol>
			</ol><br />
      <h4 class="page-header" id="ssuk"><b>&{'sdptc.d29'}</b></h4>
       <hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>&{'sdptc.d30'}</strong></li>
              <ol type="1" style="padding-left:15px;">
                  <li><strong>&{'sdptc.d31'}</strong></li>
                  &{'sdptc.d32'}
                  <table width="100%" >
    <tr >
      <td width="3%" valign="top">1.1</td>
      <td width="1082">&{'sdptc.d33'}</td>
    </tr>
    <tr >
      <td valign="top">1.2</td>
      <td>&{'sdptc.d34'}</td>
    </tr>
    <tr >
      <td valign="top">1.3</td>
      <td>&{'sdptc.d35'}</td>
    </tr>
    <tr >
      <td valign="top">1.4</td>
      <td>&{'sdptc.d36'}</td>
    </tr>
    <tr >
      <td valign="top">1.5</td>
      <td>&{'sdptc.d37'}</td>
    </tr>
    <tr >
      <td valign="top">1.6</td>
      <td>&{'sdptc.d38'}</td>
    </tr>
    <tr >
      <td valign="top">1.7</td>
      <td>&{'sdptc.d39'}</td>
    </tr>
    <tr >
      <td valign="top">1.8</td>
      <td>&{'sdptc.d40'}</td>
    </tr>
    <tr >
      <td valign="top">1.9</td>
      <td>&{'sdptc.d41'}</td>
    </tr>
    <tr >
      <td valign="top">1.10</td>
      <td>&{'sdptc.d42'}</td>
    </tr>
    <tr >
      <td valign="top">1.11</td>
      <td>&{'sdptc.d43'}</td>
    </tr>
    <tr >
      <td valign="top">1.12</td>
      <td>&{'sdptc.d44'}</td>
    </tr>
    <tr >
      <td valign="top">1.13</td>
      <td>&{'sdptc.d45'}</td>
    </tr>
    <tr >
      <td valign="top">1.14</td>
      <td>&{'sdptc.d46'}</td>
    </tr>
    <tr >
      <td valign="top">1.15</td>
      <td>&{'sdptc.d47'}</td>
    </tr>
    <tr >
      <td valign="top">1.16</td>
      <td>&{'sdptc.d48'}</td>
    </tr>
    <tr >
      <td valign="top">1.17</td>
      <td>&{'sdptc.d49'}</td>
    </tr>
    <tr >
      <td valign="top">1.18</td>
      <td>&{'sdptc.d50'}</td>
    </tr>
    <tr >
      <td valign="top">1.19</td>
      <td>&{'sdptc.d51'}</td>
    </tr>
    <tr >
      <td valign="top">1.20</td>
      <td>&{'sdptc.d52'}</td>
    </tr>
    <tr >
      <td valign="top">1.21</td>
      <td>&{'sdptc.d53'}</td>
    </tr>
    <tr >
      <td valign="top">1.22</td>
      <td>&{'sdptc.d54'}</td>
    </tr>
    <tr >
      <td width="3%" valign="top">1.23</td>
      <td width="1082">&{'sdptc.d55'}</td>
    </tr>
  </table><br />
               <li><strong>&{'sdptc.d56'}</strong><br />
               &{'sdptc.d57'}</li><br />
               <li><strong>&{'sdptc.d58'}</strong>
                 <table width="100%" >
                   <tr >
                     <td width="3%" valign="top">3.1</td>
                     <td width="1082">&{'sdptc.d59'}</td>
                   </tr>
                   <tr >
                     <td valign="top">3.2</td>
                     <td>&{'sdptc.d60'}</td>
                   </tr>
                 </table>
               </li><br />
               <li><strong>&{'sdptc.d61'}</strong>
                 <table width="100%" >
                   <tr >
                     <td width="3%" valign="top">4.1</td>
                     <td width="1082">&{'sdptc.d62'}
                       <ol style="list-style-type: lower-alpha;">
                         <li>&{'sdptc.d63'}</li>
                         <li>&{'sdptc.d64'}</li>
                       </ol></td>
                   </tr>
                   <tr >
                     <td valign="top">4.2</td>
                     <td>&{'sdptc.d65'}</td>
                   </tr>
                   <tr >
                     <td valign="top">4.3</td>
                     <td>&{'sdptc.d66'}
                       <ol style="list-style-type: lower-alpha;">
                         <li>&{'sdptc.d67'}</li>
                         <li>&{'sdptc.d68'}</li>
                         <li>&{'sdptc.d69'}</li>
                         <li>&{'sdptc.d70'}</li>
                       </ol></td>
                   </tr>
                   <tr >
                     <td valign="top">4.4</td>
                     <td>&{'sdptc.d71'}</td>
                   </tr>
                   <tr >
                     <td valign="top">4.5</td>
                     <td>&{'sdptc.d72'}</td>
                   </tr>
                 </table>
               </li><br />
               <li><strong>&{'sdptc.d73'}</strong>
                 <table width="100%" >
                   <tr >
                     <td width="3%" valign="top">5.1</td>
                     <td width="1082">&{'sdptc.d74'}
                       <ol style="list-style-type: lower-alpha;">
                         <li>&{'sdptc.d75'}</li>
                         <li>&{'sdptc.d76'}</li>
                     </ol></td>
                   </tr>
                   <tr >
                     <td valign="top">5.2</td>
                     <td>&{'sdptc.d77'}</td>
                   </tr>
                 </table>
               </li><br />
               <li><strong>&{'sdptc.d78'}</strong><br />
               &{'sdptc.d79'}</li><br />
               <li><strong>&{'sdptc.d80'}</strong><br />
               &{'sdptc.d81'}</li><br />
               <li><strong>&{'sdptc.d82'}</strong><br />
               &{'sdptc.d83'}</li><br />
               <li><strong>&{'sdptc.d84'}</strong>
                 <table width="100%" >
                   <tr >
                     <td width="3%" valign="top">9.1</td>
                     <td width="1082">&{'sdptc.d85'}</td>
                   </tr>
                   <tr >
                     <td valign="top">9.2</td>
                     <td>&{'sdptc.d86'}</td>
                   </tr>
                   <tr >
                     <td valign="top">9.3</td>
                     <td>&{'sdptc.d87'}</td>
                   </tr>
                   <tr >
                     <td valign="top">9.4</td>
                     <td>&{'sdptc.d88'}</td>
                   </tr>
                   <tr >
                     <td valign="top">9.5</td>
                     <td>&{'sdptc.d89'}</td>
                   </tr>
                   <tr >
                     <td valign="top">9.6</td>
                     <td>&{'sdptc.d90'}</td>
                   </tr>
                 </table>
               </li><br />
               <li><strong>&{'sdptc.d91'}</strong><br />
               &{'sdptc.d92'}</li><br />
               <li><strong>&{'sdptc.d93'}</strong><br />
               &{'sdptc.d94'} </li>
              </ol><br />
                <li><strong>&{'sdptc.d95'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="12">
					<li><strong>&{'sdptc.d96'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">12.1</td>
                          <td width="1082">&{'sdptc.d97'}</td>
                        </tr>
                        <tr >
                          <td valign="top">12.2</td>
                          <td>&{'sdptc.d98'}</td>
                        </tr>
                      </table>
					</li><br />
					<li><strong>&{'sdptc.d99'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">13.1</td>
					      <td width="1082">&{'sdptc.dd'}</td>
				        </tr>
					    <tr >
					      <td valign="top">13.2</td>
					      <td>&{'sdptc.e1'}</td>
				        </tr>
					    <tr >
					      <td valign="top">13.3</td>
					      <td>&{'sdptc.e2'}</td>
				        </tr>
					    <tr >
					      <td valign="top">13.4</td>
					      <td>&{'sdptc.e3'}</td>
				        </tr>
					    <tr >
					      <td valign="top">13.5</td>
					      <td>&{'sdptc.e4'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e5'}</strong><br />
					&{'sdptc.e6'}</li><br />
					<li><strong>&{'sdptc.e7'}</strong><br />
					&{'sdptc.e8'}</li><br />
					<li><strong>&{'sdptc.e9'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">16.1</td>
					      <td width="1082">&{'sdptc.e10'}</td>
				        </tr>
					    <tr >
					      <td valign="top">16.2</td>
					      <td>&{'sdptc.e11'}</td>
				        </tr>
					    <tr >
					      <td valign="top">16.3</td>
					      <td>&{'sdptc.e12'}</td>
				        </tr>
					    <tr >
					      <td valign="top">16.4</td>
					      <td>&{'sdptc.e13'}</td>
				        </tr>
					    <tr >
					      <td valign="top">16.5</td>
					      <td>&{'sdptc.e14'}</td>
				        </tr>
					    <tr >
					      <td valign="top">16.6</td>
					      <td>&{'sdptc.e15'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e16'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">17.1</td>
					      <td width="1082">&{'sdptc.e17'}</td>
				        </tr>
					    <tr >
					      <td valign="top">17.2</td>
					      <td>&{'sdptc.e18'}</td>
				        </tr>
					    <tr >
					      <td valign="top">17.3</td>
					      <td>&{'sdptc.e19'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e20'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">18.1</td>
					      <td width="1082">&{'sdptc.e21'}</td>
				        </tr>
					    <tr >
					      <td valign="top">18.2</td>
					      <td>&{'sdptc.e22'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e23'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">19.1</td>
					      <td width="1082">&{'sdptc.e24'}</td>
				        </tr>
					    <tr >
					      <td valign="top">19.2</td>
					      <td>&{'sdptc.e25'}</td>
				        </tr>
					    <tr >
					      <td valign="top">19.3</td>
					      <td>&{'sdptc.e26'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e27'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">20.1</td>
					      <td width="1082">&{'sdptc.e28'}</td>
				        </tr>
					    <tr >
					      <td valign="top">20.2</td>
					      <td>&{'sdptc.e29'}</td>
				        </tr>
					    <tr >
					      <td valign="top">20.3</td>
					      <td>&{'sdptc.e30'}</td>
				        </tr>
					    <tr >
					      <td valign="top">20.4</td>
					      <td>&{'sdptc.e31'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e32'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">21.1</td>
					      <td width="1082">&{'sdptc.e33'}</td>
				        </tr>
					    <tr >
					      <td valign="top">21.2</td>
					      <td>&{'sdptc.e34'}</td>
				        </tr>
					    <tr >
					      <td valign="top">21.3</td>
					      <td>&{'sdptc.e35'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e36'}</strong><br />
					&{'sdptc.e37'}</li><br />
					<li><strong>&{'sdptc.e38'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">23.1</td>
					      <td width="1082">&{'sdptc.e39'}</td>
				        </tr>
					    <tr >
					      <td valign="top">23.2</td>
					      <td>&{'sdptc.e40'}</td>
				        </tr>
					    <tr >
					      <td valign="top">23.3</td>
					      <td>&{'sdptc.e41'}</td>
				        </tr>
					    <tr >
					      <td valign="top">23.4</td>
					      <td>&{'sdptc.e42'}</td>
				        </tr>
					    <tr >
					      <td valign="top">23.5</td>
					      <td>&{'sdptc.e43'}</td>
				        </tr>
					    <tr >
					      <td valign="top">23.6</td>
					      <td>&{'sdptc.e44'}</td>
				        </tr>
					    <tr >
					      <td valign="top">23.7</td>
					      <td>&{'sdptc.e45'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e46'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">24.1</td>
					      <td width="1082">&{'sdptc.e47'}</td>
				        </tr>
					    <tr >
					      <td valign="top">24.2</td>
					      <td>&{'sdptc.e48'}</td>
				        </tr>
					    <tr >
					      <td valign="top">24.3</td>
					      <td>&{'sdptc.e49'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e50'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">25.1</td>
					      <td width="1082">7{'sdptc.e51'}</td>
				        </tr>
					    <tr >
					      <td valign="top">25.2</td>
					      <td>&{'sdptc.e52'}.</td>
				        </tr>
					    <tr >
					      <td valign="top">25.3</td>
					      <td>&{'sdptc.e53'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e54'}</strong><br />
					&{'sdptc.e55'}
					<ol type="a">
						<li>&{'sdptc.e56'}</li>
						<li>&{'sdptc.e57'}&nbsp;</li>
						<li>&{'sdptc.e58'}</li>
						<li>&{'sdptc.e59'}</li>
						<li>&{'sdptc.e60'}</li>
						<li>&{'sdptc.e61'}</li>
						<li>&{'sdptc.e62'}</li>
					</ol>
					</li><br />
					<li><strong>&{'sdptc.e63'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">27.1</td>
					      <td width="1082">&{'sdptc.e64'}</td>
				        </tr>
					    <tr >
					      <td valign="top">27.2</td>
					      <td>&{'sdptc.e65'}</td>
				        </tr>
					    <tr >
					      <td valign="top">27.3</td>
					      <td>&{'sdptc.e66'}</td>
				        </tr>
					    <tr >
					      <td valign="top">27.4</td>
					      <td>&{'sdptc.e67'}</td>
				        </tr>
					    <tr >
					      <td valign="top">27.5</td>
					      <td>&{'sdptc.e68'}</td>
				        </tr>
					    <tr >
					      <td valign="top">27.6</td>
					      <td>&{'sdptc.e69'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e70'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">28.1</td>
					      <td width="1082">&{'sdptc.e71'}</td>
				        </tr>
					    <tr >
					      <td valign="top">28.2</td>
					      <td>&{'sdptc.e72'}</td>
				        </tr>
					    <tr >
					      <td valign="top">28.3</td>
					      <td>&{'sdptc.e73'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.e74'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="29">
					<li><strong>&{'sdptc.e75'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">29.1</td>
					      <td width="1082">&{'sdptc.e76'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.2</td>
					      <td>&{'sdptc.e77'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.3</td>
					      <td>&{'sdptc.e78'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.4</td>
					      <td>&{'sdptc.e79'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.5</td>
					      <td>&{'sdptc.e80'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.6</td>
					      <td>&{'sdptc.e81'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.7</td>
					      <td>&{'sdptc.e82'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.8</td>
					      <td>&{'sdptc.e83'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.9</td>
					      <td>&{'sdptc.e84'}</td>
				        </tr>
					    <tr >
					      <td valign="top">29.10</td>
					      <td>&{'sdptc.e85'}
					        <ol type="a">
					          <li>&{'sdptc.e86'}</li>
					          <li>&{'sdptc.e87'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">29.11</td>
					      <td>&{'sdptc.e88'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e89'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">30.1</td>
					      <td width="1082">&{'sdptc.e90'}</td>
				        </tr>
					    <tr >
					      <td valign="top">30.2</td>
					      <td>&{'sdptc.e91'}</td>
				        </tr>
					    <tr >
					      <td valign="top">30.3</td>
					      <td>&{'sdptc.e92'}</td>
				        </tr>
					    <tr >
					      <td valign="top">30.4</td>
					      <td>&{'sdptc.e93'}</td>
				        </tr>
					    <tr >
					      <td valign="top">30.5</td>
					      <td>&{'sdptc.e94'}</td>
				        </tr>
					    <tr >
					      <td valign="top">30.6</td>
					      <td>&{'sdptc.e95'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.e96'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">31.1</td>
					      <td width="1082">&{'sdptc.e97'}</td>
				        </tr>
					    <tr >
					      <td valign="top">31.2</td>
					      <td>&{'sdptc.e98'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.e99'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="32">
					<li><strong>&{'sdptc.ee'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">32.1</td>
					      <td width="1082">&{'sdptc.f1'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.2</td>
					      <td>&{'sdptc.f2'}
					        <ol type="a">
					          <li>&{'sdptc.f3'} </li>
					          <li>&{'sdptc.f4'}</li>
					          <li>&{'sdptc.f5'}</li>
					          <li>&{'sdptc.f6'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">32.3</td>
					      <td>&{'sdptc.f7'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.4</td>
					      <td>&{'sdptc.f8'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.5</td>
					      <td>&{'sdptc.f9'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.6</td>
					      <td>&{'sdptc.f10'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.7</td>
					      <td>&{'sdptc.f11'}
					        <ol type="a">
					          <li>&{'sdptc.f12'}</li>
					          <li>&{'sdptc.f13'} </li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">32.8</td>
					      <td>&{'sdptc.f14'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.9</td>
					      <td>&{'sdptc.f15'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.10</td>
					      <td>&{'sdptc.f16'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.11</td>
					      <td>&{'sdptc.f17'}</td>
				        </tr>
					    <tr >
					      <td valign="top">32.12</td>
					      <td>&{'sdptc.f18'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.f19'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">33.1</td>
					      <td width="1082">&{'sdptc.f20'}</td>
				        </tr>
					    <tr >
					      <td valign="top">33.2</td>
					      <td>&{'sdptc.f21'}
					        <ol type="a">
					          <li>&{'sdptc.f22'}</li>
					          <li>&{'sdptc.f23'}</li>
					          <li>&{'sdptc.f24'}</li>
					          <li>&{'sdptc.f25'}</li>
					          <li>&{'sdptc.f26'} </li>
					          <li>&{'sdptc.f27'}</li>
					          <li>&{'sdptc.f28'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">33.3</td>
					      <td>&{'sdptc.f29'}</td>
				        </tr>
					    <tr >
					      <td valign="top">33.4</td>
					      <td>&{'sdptc.f30'}</td>
				        </tr>
					    <tr >
					      <td valign="top">33.5</td>
					      <td>&{'sdptc.f31'}
					      <ol type="a">
					      	<li>&{'sdptc.f32'}</li>
					      	<li>&{'sdptc.f33'}</li>
					      </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">33.6</td>
					      <td>&{'sdptc.f34'}
					        <ol type="a">
					          <li>&{'sdptc.f35'}</li>
					          <li>&{'sdptc.f36'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">33.7</td>
					      <td>&{'sdptc.f37'}</td>
				        </tr>
					    <tr >
					      <td valign="top">33.8</td>
					      <td>&{'sdptc.f38'}</td>
				        </tr>
					    <tr >
					      <td valign="top">33.9</td>
					      <td>&{'sdptc.f39'}
					      <ol type="a">
					      	<li>&{'sdptc.f40'}</li>
					      	<li>&{'sdptc.f41'}</li>
					      </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">33.10</td>
					      <td>&{'sdptc.f42'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.f43'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="34">
					<li><strong>&{'sdptc.f44'}</strong><br />
					&{'sdptc.f45'}</li><br />
					<li><strong>&{'sdptc.f46'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">35.1</td>
					      <td width="1082">&{'sdptc.f47'}</td>
				        </tr>
					    <tr >
					      <td valign="top">35.2</td>
					      <td>&{'sdptc.f48'}</td>
				        </tr>
					    <tr >
					      <td valign="top">35.3</td>
					      <td>&{'sdptc.f49'}</td>
				        </tr>
					    <tr >
					      <td valign="top">35.4</td>
					      <td>&{'sdptc.f50'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.f51'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">36.1</td>
					      <td width="1082">&{'sdptc.f52'}
					        <ol type="a">
					          <li>&{'sdptc.f53'}</li>
					          <li>&{'sdptc.f54'}</li>
					          <li>&{'sdptc.f55'}</li>
					          <li>&{'sdptc.f56'}</li>
					          <li>&{'sdptc.f57'}</li>
					          <li>&{'sdptc.f58'}</li>
					          <li>&{'sdptc.f59'}</li>
					          <li>&{'sdptc.f60'}</li>
					          <li>&{'sdptc.f61'}</li>
					          <li>&{'sdptc.f62'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">36.2</td>
					      <td>&{'sdptc.f63'}
					        <ol type="a">
					          <li>&{'sdptc.f64'} </li>
					          <li>&{'sdptc.f65'}</li>
					          <li>&{'sdptc.f66'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">36.3</td>
					      <td>&{'sdptc.f67'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.f68'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">37.1</td>
					      <td width="1082">&{'sdptc.f69'}
					        <ol type="a">
					          <li>&{'sdptc.f70'}</li>
					          <li>&{'sdptc.f71'}</li>
					        </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">37.2</td>
					      <td>&{'sdptc.f72'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.f73'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">38.1</td>
					      <td width="1082">&{'sdptc.f74'}</td>
				        </tr>
					    <tr >
					      <td valign="top">38.2</td>
					      <td>&{'sdptc.f75'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.f76'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="39">
					<li><strong>&{'sdptc.f77'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">39.1</td>
					      <td width="1082">&{'sdptc.f78'}
					        <ol type="a">
					          <li>&{'sdptc.f79'}</li>
					          <li>&{'sdptc.f80'}</li>
					          <li>&{'sdptc.f81'}</li>
					          <li>&{'sdptc.f82'}</li>
					          <li>&{'sdptc.f83'} </li>
					          <li>&{'sdptc.f84'}</li>
					          <li>&{'sdptc.f85'}</li>
					          <li>&{'sdptc.f86'}</li>
					          <li>&{'sdptc.f87'} </li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">39.2</td>
					      <td>&{'sdptc.f88'}
					        <ol type="a">
					          <li>&{'sdptc.f89'}</li>
					          <li>&{'sdptc.f90'}</li>
					          <li>&{'sdptc.f91'}</li>
					          <li>&{'sdptc.f92'}</li>
					          <li>&{'sdptc.f93'}</li>
			              </ol></td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.f94'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="40">
					<li><strong>&{'sdptc.f95'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">40.1</td>
					      <td width="1082">&{'sdptc.f96'}
					        <ol type="a">
					          <li>&{'sdptc.f97'}</li>
					          <li>&{'sdptc.f98'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">40.2</td>
					      <td>&{'sdptc.f99'}
					        <ol type="a">
					          <li>&{'sdptc.ff'}</li>
					          <li>&{'sdptc.g1'}</li>
					          <li>&{'sdptc.g2'}</li>
					          <li>&{'sdptc.g3'}</li>
					          <li>&{'sdptc.g4'}</li>
					          <li>&{'sdptc.g5'}</li>
					          <li>&{'sdptc.g6'}</li>
			              </ol></td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g7'}</strong><br />
					&{'sdptc.g8'}</li><br />
					<li><strong>&{'sdptc.g9'}</strong><br />
					&{'sdptc.g10'}</li><br />
					<li><strong>&{'sdptc.g11'}</strong><br />
					&{'sdptc.g12'}</li><br />
					<li><strong>&{'sdptc.g13'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">44.1</td>
					      <td width="1082">&{'sdptc.g14'}
					        <ol type="a">
					          <li>&{'sdptc.g15'}</li>
					          <li>&{'sdptc.g16'}</li>
					          <li>&{'sdptc.g17'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">44.2</td>
					      <td>&{'sdptc.g18'}</td>
				        </tr>
					    <tr >
					      <td valign="top">44.3</td>
					      <td>&{'sdptc.g19'}</td>
				        </tr>
					    <tr >
					      <td valign="top">44.4</td>
					      <td>&{'sdptc.g20'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g21'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">45.1</td>
					      <td width="1082">&{'sdptc.g22'}</td>
				        </tr>
					    <tr >
					      <td valign="top">45.2</td>
					      <td>&{'sdptc.g23'}</td>
				        </tr>
					    <tr >
					      <td valign="top">45.3</td>
					      <td>&{'sdptc.g24'}</td>
				        </tr>
					    <tr >
					      <td valign="top">45.4</td>
					      <td>&{'sdptc.g25'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g26'}</strong><br />
					&{'sdptc.g27'}</li><br />
					<li><strong>&{'sdptc.g28'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">47.1</td>
					      <td width="1082">&{'sdptc.g29'}
					      <ol type="a">
					      	<li>&{'sdptc.g30'}</li>
					      	<li>&{'sdptc.g31'}</li>
					      </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">47.2</td>
					      <td>&{'sdptc.g32'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g33'}</strong><br />
					&{'sdptc.g34'}</li>
					<ol type="a">
					  <li>&{'sdptc.g35'}</li>
					  <li>&{'sdptc.g36'}</li>
				  </ol><br />
					<li><strong>&{'sdptc.g37'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">49.1</td>
					      <td width="1082">&{'sdptc.g38'}</td>
				        </tr>
					    <tr >
					      <td valign="top">49.2</td>
					      <td>&{'sdptc.g39'}</td>
				        </tr>
					    <tr >
					      <td valign="top">49.3</td>
					      <td>&{'sdptc.g40'}</td>
				        </tr>
					    <tr >
					      <td valign="top">49.4</td>
					      <td>&{'sdptc.g41'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g42'}</strong><br />
					&{'sdptc.g43'}</li><br />
					<li><strong>&{'sdptc.g44'}</strong><br />
					&{'sdptc.g45'}</li><br />
					<li><strong>&{'sdptc.g46'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">52.1</td>
					      <td width="1082">&{'sdptc.g47'}</td>
				        </tr>
					    <tr >
					      <td valign="top">52.2</td>
					      <td>&{'sdptc.g48'}</td>
				        </tr>
					    <tr >
					      <td valign="top">52.3</td>
					      <td>&{'sdptc.g49'}</td>
				        </tr>
					    <tr >
					      <td valign="top">52.4</td>
					      <td>&{'sdptc.g50'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g51'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">53.1</td>
					      <td width="1082">&{'sdptc.g52'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.2</td>
					      <td>&{'sdptc.g53'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.3</td>
					      <td>&{'sdptc.g54'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.4</td>
					      <td>&{'sdptc.g55'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.5</td>
					      <td>&{'sdptc.g56'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.6</td>
					      <td>&{'sdptc.g57'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.7</td>
					      <td>&{'sdptc.g58'}</td>
				        </tr>
					    <tr >
					      <td valign="top">53.8</td>
					      <td>&{'sdptc.g59'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g60'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">54.1</td>
					      <td width="1082">&{'sdptc.g61'}</td>
				        </tr>
					    <tr >
					      <td valign="top">54.2</td>
					      <td>&{'sdptc.g62'}</td>
				        </tr>
					    <tr >
					      <td valign="top">54.3</td>
					      <td>&{'sdptc.g63'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g64'}</strong>
<table width="100%" >
		      <tr >
					      <td width="3%" valign="top">55.1</td>
					      <td width="1082">&{'sdptc.g65'}</td>
	          </tr>
					    <tr >
					      <td valign="top">55.2</td>
					      <td>&{'sdptc.g66'}</td>
				        </tr>
					    <tr >
					      <td valign="top">55.3</td>
					      <td>&{'sdptc.g67'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g68'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">56.1</td>
					      <td width="1082">&{'sdptc.g69'}</td>
				        </tr>
					    <tr >
					      <td valign="top">56.2</td>
					      <td>&{'sdptc.g70'}</td>
				        </tr>
					    <tr >
					      <td valign="top">56.3</td>
					      <td>&{'sdptc.g71'}</td>
				        </tr>
					    <tr >
					      <td valign="top">56.4</td>
					      <td>&{'sdptc.g72'}
					      <ol type="a">
					      	<li>&{'sdptc.g73'} </li>
					      	<li>&{'sdptc.g74'}</li>
					      	<li>&{'sdptc.g75'}</li>
					      </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">56.5</td>
					      <td>&{'sdptc.g76'}</td>
				        </tr>
					    <tr >
					      <td valign="top">56.6</td>
					      <td>&{'sdptc.g77'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.g78'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="57">
					<li><strong>&{'sdptc.g79'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">57.1</td>
					      <td width="1082">&{'sdptc.g80'}</td>
				        </tr>
					    <tr >
					      <td valign="top">57.2</td>
					      <td>&{'sdptc.g81'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.g82'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">58.1</td>
					      <td width="1082">&{'sdptc.g83'}
					      <ol type="a">
					      	<li>&{'sdptc.g84'}</li>
					      	<ol type="1">
					      		<li>&{'sdptc.g85'}</li>
					      		<li>&{'sdptc.g86'}</li>
					      		<li>&{'sdptc.g87'}</li>
					      	</ol>
					      	<li>&{'sdptc.g88'}</li>
					      	<li>&{'sdptc.g89'}</li>
					      	<li>&{'sdptc.g90'}</li>
					      	<li>&{'sdptc.g91'}</li>
					      </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">58.2</td>
					      <td>&{'sdptc.g92'}
					      <ol type="a">
					      	<li>&{'sdptc.g93'}</li>
					      	<li>&{'sdptc.g94'}
					      	<ol type="1">
					      		<li>&{'sdptc.g95'}</li>
					      		<li>&{'sdptc.g96'}</li>
					      		<ol type="a">
					      			<li>&{'sdptc.g97'}</li>
					      			<li>&{'sdptc.g98'}</li>
					      			<li>&{'sdptc.g99'}</li>
					      		</ol>
					      		&{'sdptc.gg'}
					      		<li>&{'sdptc.h1'}</li>
					      		<li>&{'sdptc.h2'}</li>
					      	</ol>
					      	</li>
					      	<li>&{'sdptc.h3'}</li>
					      	<li>&{'sdptc.h4'}</li>
					      </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">58.3</td>
					      <td>&{'sdptc.h5'}<br />
					      &{'sdptc.h6'}
					      <ol type="a">
					      	<li>&{'sdptc.h7'}<br />
					      	&{'sdptc.h8'}</li>
					      	<li>&{'sdptc.h9'}<br />
					      	&{'sdptc.h10'}</li>
					      </ol></td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.h11'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">59.1</td>
					      <td width="1082">&{'sdptc.h12'}</td>
				        </tr>
					    <tr >
					      <td valign="top">59.2</td>
					      <td>&'sdptc.h13'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.h14'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">60.1</td>
					      <td width="1082">&{'sdptc.h15'}</td>
				        </tr>
					    <tr >
					      <td valign="top">60.2</td>
					      <td>&{'sdptc.h16'}</td>
				        </tr>
					    <tr >
					      <td valign="top">60.3</td>
					      <td>&{'sdptc.h17'}</td>
				        </tr>
					    <tr >
					      <td valign="top">60.4</td>
					      <td>&{'sdptc.h18'}</td>
				        </tr>
				      </table>
					</li>
				</ol><br />
                <li><strong>&{'sdptc.h19'}</strong></li>
			  <ol type="1" style="padding-left:15px;" start="61">
					<li><strong>&{'sdptc.h20'}</strong><br />
					&{'sdptc.h21'}</li><br />
					<li><strong>&{'sdptc.h22'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">62.1</td>
					      <td width="1082">&{'sdptc.h23'}</td>
				        </tr>
					    <tr >
					      <td valign="top">62.2</td>
					      <td>&{'sdptc.h24'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.h25'}</strong><br />
					&{'sdptc.h26'}</li><br />
					<li><strong>&{'sdptc.h27'}</strong><br />
					&{'sdptc.h28'}</li><br />
					<li><strong>&{'sdptc.h29'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">65.1</td>
					      <td width="1082">&{'sdptc.h30'}</td>
				        </tr>
					    <tr >
					      <td valign="top">65.2</td>
					      <td>&{'sdptc.h31'}</td>
				        </tr>
					    <tr >
					      <td valign="top">65.3</td>
					      <td>&{'sdptc.h32'}
					        <ol type="a">
					          <li>&{'sdptc.h33'}</li>
					          <li>&{'sdptc.h34'}</li>
			              </ol></td>
				        </tr>
					    <tr >
					      <td valign="top">65.4</td>
					      <td>&{'sdptc.h35'}</td>
				        </tr>
				      </table>
					</li>
			  </ol><br />
                <li><strong>&{'sdptc.h36'}</strong></li>
				<ol type="1" style="padding-left:15px;" start="66">
					<li><strong>&{'sdptc.h37'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">66.1</td>
					      <td width="1082">&{'sdptc.h38'}</td>
				        </tr>
					    <tr >
					      <td valign="top">66.2</td>
					      <td>&{'sdptc.h39'}</td>
				        </tr>
					    <tr >
					      <td valign="top">66.3</td>
					      <td>&{'sdptc.h40'}</td>
				        </tr>
					    <tr >
					      <td valign="top">66.4</td>
					      <td>&{'sdptc.h41'}</td>
				        </tr>
				      </table>
					</li><br />
					<li><strong>&{'sdptc.h42'}</strong>
					  <table width="100%" >
					    <tr >
					      <td width="3%" valign="top">67.1</td>
					      <td width="1082">&{'sdptc.h43'}</td>
				        </tr>
					    <tr >
					      <td valign="top">67.2</td>
					      <td>&{'sdptc.h44'}</td>
				        </tr>
					    <tr >
					      <td valign="top">67.3</td>
					      <td>&{'sdptc.h45'}</td>
				        </tr>
					    <tr >
					      <td valign="top">67.4</td>
					      <td>&{'sdptc.h46'}</td>
				        </tr>
				      </table>
					</li>
				</ol>
			</ol><br />
      <h4 class="page-header" id="sskk"><b>&{'sdptc.h47'}</b></h4>
       <hr>
       <ol type="1" style="padding-left:15px;" start="4">
				<li><strong>&{'sdptc.h48'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">4.3.b</td>
				      <td>&{'sdptc.h49'} __________________<br />
				      <span class="help-block"><em>&{'sdptc.h50'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="6">
				<li><strong>&{'sdptc.h51'}</strong><br />
				&{'sdptc.h52'}<br />
				 &{'sdptc.h53'} <br />
				 &{'sdptc.h54'} : __________<br />
				 &{'sdptc.h55'} : __________<br />
				 &{'sdptc.h56'} : __________<br />
				 <em>&{'sdptc.h57'} :  __________<br />
				 &{'sdptc.h58'} : __________<br /> 
				 &{'sdptc.h59'} : __________<br />
				 </em><br />
				 &{'sdptc.h60'} : <br />
				 &{'sdptc.h61'} : __________<br />
				 &{'sdptc.h62'} : __________<br />
				 &{'sdptc.h63'} : __________<br />
				 <em>&{'sdptc.h57'} : __________<br />
				 &{'sdptc.h58'} : __________<br />
				 &{'sdptc.h59'} : __________
			    </em></li>
				<br />
				<li><strong>&{'sdptc.h64'}</strong><br />
				 &{'sdptc.h65'}<br />
				 &{'sdptc.h66'}: ____________<br />
				 &{'sdptc.h67'}:__________<br />
				 &{'sdptc.h68'} : __________<br />
			    <span class="help-block"><em> &{'sdptc.h69'}</em></span></li>
		  </ol>
      		  <ol type="1" style="padding-left:15px;" start="9">
				<li><strong>&{'sdptc.h70'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">9.2</td>
				      <td>&{'sdptc.h71'}: _____________<br />
				      <span class="help-block"><em>&{'sdptc.h72'}</em></span></td>
			        </tr>
				    <tr >
				      <td valign="top">9.6</td>
				      <td>&{'sdptc.h73'} _________<br />
				      <span class="help-block"><em>&{'sdptc.h74'}
				      <ol type="a">
				        <li><em>&{'sdptc.h75'}</em></li>
				        <li><em>&{'sdptc.h76'}</em></li>
				      </ol></em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="12">
				<li><strong>&{'sdptc.h77'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">12.2</td>
				      <td>&{'sdptc.h78'}: <br />
		          _______(_______) &{'sdptc.h79'}<br />
		          &{'sdptc.h80'} ______(______)<br />
			          <span class="help-block"><em>&{'sdptc.h81'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="17">
				<li><strong>&{'sdptc.h82'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">17.1</td>
				      <td>&{'sdptc.h83'}: ____</td>
			        </tr>
				    <tr >
				      <td valign="top">17.2</td>
				      <td>&{'sdptc.h84'}:<br />
				      &{'sdptc.h85'} : ____________________<br />
				      &{'sdptc.h86'} : ____________________<br />
				      &{'sdptc.h87'} : ____________________
				      </td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.h88'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">18.1</td>
				      <td>___________________________________________<br />
						  <span class="help-block"><em>&{'sdptc.h89'}</em></span></td>
			        </tr>
				    <tr >
				      <td valign="top">18.2</td>
				      <td>&{'sdptc.h90'}:<br />
_______________________________________</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.h91'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">19.1</td>
				      <td>&{'sdptc.h92'}: __________________________<br />
			          &{'sdptc.h93'}</td>
			        </tr>
				    <tr >
				      <td valign="top">19.2</td>
				      <td>&{'sdptc.h94'} ______________<br />
 						&{'sdptc.h95'}</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.h96'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">20.1</td>
				      <td>&{'sdptc.h97'} : ________________________</td>
			        </tr>
				    <tr >
				      <td valign="top">20.2</td>
				      <td>&{'sdptc.h98'} : ________________________</td>
			        </tr>
				    <tr >
				      <td valign="top">20.3</td>
				      <td>&{'sdptc.h99'} : ____________________</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.hh'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">21.1</td>
				      <td>&{'sdptc.i1'}: ________________</td>
			        </tr>
				    <tr >
				      <td valign="top">21.2</td>
				      <td>&{'sdptc.i2'} : ____________</td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="23">
				<li><strong>&{'sdptc.i3'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">23.2</td>
				      <td>&{'sdptc.i4'} __________<br />
				      <span class="help-block"><em>&{'sdptc.i5'}</em></span><br /><br />
				      &{'sdptc.i6'} <em>_______</em><br />
				      <span class="help-block"><em>&{'sdptc.i7'}</em></span></td>
			        </tr>
				    <tr >
				      <td valign="top">23.3</td>
				      <td>&{'sdptc.i8'}: _______________ </td>
			        </tr>
				    <tr >
				      <td valign="top">23.5</td>
				      <td>&{'sdptc.i9'}: _______________</td>
			        </tr>
			      </table>
				</li>		
		  </ol>
      <ol type="1" style="padding-left:15px;" start="26">
			<li><strong>&{'sdptc.i10'}</strong><br />
				&{'sdptc.i11'} _______________________________________</li><br />
				<li><strong>&{'sdptc.i12'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">27.5</td>
				      <td>&{'sdptc.i13'} ___________<br />
				      &{'sdptc.i14'}</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.i15'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">28.3</td>
				      <td>&{'sdptc.i16'} ___________<br />
					  &{'sdptc.i17'}</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.i18'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">29.2</td>
				      <td>&{'sdptc.i19'}: __________<br />
					  <span class="help-block"><em>&{'sdptc.i20'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="36">
				<li><strong>&{'sdptc.i21'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">36.1</td>
				      <td>&{'sdptc.i22'} <em>___________________</em><br />
					  <span class="help-block"><em>&{'sdptc.i23'}</em></span></td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.i24'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">37.1</td>
				      <td><ol type="a">
				      	<li>&{'sdptc.i25'} __________________<br />
							<span class="help-block"><em>&{'sdptc.i26'}</em></span></li>
				      	<li>&{'sdptc.i27'} ________________<br />
				      	<span class="help-block"><em>&{'sdptc.i28'}</em></span></li>
				      </ol></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="39">
				<li><strong>&{'sdptc.i29'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">39.2.e</td>
				      <td>&{'sdptc.i30'}: _____________<br />
			          <span class="help-block"><em>&{'sdptc.i31'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="44">
				<li><strong>&{'sdptc.i32'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">44.4</td>
				      <td>_______________________ &{'sdptc.i33'}<br />
			          <span class="help-block"><em>&{'sdptc.i34'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="47">
				<li><strong>&{'sdptc.i35'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">47.1</td>
				      <td>&{'sdptc.i36'}: _________<br />
				        <br />
			          &{'sdptc.i37'}: ________</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.i38'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">48.b</td>
				      <td>&{'sdptc.i39'}: ______________________________________</td>
			        </tr>
			      </table>
				</li><br />
				<li><strong>&{'sdptc.i40'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">49.2</td>
				      <td>&{'sdptc.i41'}: _______________<br />
				      <span class="help-block"><em>&{'sdptc.i42'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="55">
				<li><strong>&{'sdptc.i43'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">55.3</td>
				      <td>&{'sdptc.i44'}: _____________</td>
			        </tr>
			      </table>
				</li>
		  </ol>
   		  <ol type="1" style="padding-left:15px;" start="58">
				<li><strong>&{'sdptc.i45'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top">58.1.a</td>
				      <td>&{'sdptc.i46'}</td>
			        </tr>
				    <tr >
				      <td valign="top">58.1.b</td>
				      <td><em>[&{'sdptc.i47'}]</em><br />
			          &{'sdptc.i48'}</td>
			        </tr>
				    <tr >
				      <td valign="top">58.2.a</td>
				      <td>&{'sdptc.i49'}<br /><br />
			          <em>[&{'sdptc.i50'}</em><br />
			          <em>&{'sdptc.i51'}</em><br /><br />
			          <em>&{'sdptc.i52'}</em><br /><br />
			          <em>&{'sdptc.i53'}]</em><br /><br />
			          <em>[&{'sdptc.i54'}]</em></td>
			        </tr>
				    <tr >
				      <td valign="top">58.3.a</td>
				      <td>&{'sdptc.i55'}<br />
				      &{'sdptc.i56'}<br />
				      <span class="help-block"><em>&{'sdptc.i57'}</em></span></td>
			        </tr>
				    <tr >
				      <td valign="top" width="3%">58.3.b</td>
				      <td>&{'sdptc.i58'}<br />
			          &{'sdptc.i59'}<br />
			          <em>[&{'sdptc.i60'}
			          </em><ol type="1">
			          	<li><em>&{'sdptc.i61'}</em></li>
			          	<li><em>&{'sdptc.i62'}]</em></li>
			          </ol>
			          &{'sdptc.i63'}<br />
			          <span class="help-block"><em>&{'sdptc.i64'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol>
      <ol type="1" style="padding-left:15px;" start="67">
				<li><strong>&{'sdptc.i65'}</strong>
				  <table width="100%" >
				    <tr >
				      <td valign="top" width="3%">67.4</td>
				      <td>&{'sdptc.i66'}<br />
				      <span class="help-block"><em>&{'sdptc.i67'}</em></span><br /><br />
				      &{'sdptc.i68'}<br />
				      <span class="help-block"><em>&{'sdptc.i69'}</em></span></td>
			        </tr>
			      </table>
				</li>
		  </ol><br />
      <h4 class="page-header" id="bentuk_kontrak"><b>&{'sdptc.i70'}</b></h4>
       <hr>
       <a href="surat_perjanjian_tender_cepat_barang.docx"><strong>&{'sdptc.i71'}</strong></a><br /><br /><br />
       <h4 class="page-header" id="daftar_kuantitas"><b>&{'sdptc.i72'}</b></h4>
       <hr>
       &{'sdptc.i73'}
       <ul>
       	<li>&{'sdptc.i74'}</li>
       	<li>&{'sdptc.i75'}</li>
       	<li>&{'sdptc.i76'}</li>
       	<ol type="1">
       		<li>&{'sdptc.i77'}</li>
       		<li>&{'sdptc.i78'}</li>
       		<li>&{'sdptc.i79'}</li>
       		<li>&[sdptc.i80'};</li>
       		<li>&{'sdptc.i81'}</li>
       		<li>&{'sdptc.i82'}</li>
       	</ol>
       </ul>
       <table width="100%" border="1">
         <tr>
           <td><strong>&{'sdptc.i83'}.</strong></td>
           <td><strong>&{'sdptc.i84'}</strong></td>
           <td><strong>&{'sdptc.i85'}</strong></td>
           <td><strong>&{'sdptc.i86'}</strong></td>
           <td><strong>&{'sdptc.i87'}</strong></td>
         </tr>
         <tr>
           <td>1.</td>
           <td><em>[&{'sdptc.i88'}]</em></td>
           <td></td>
           <td><em>[&{'sdptc.i89'}]</em></td>
           <td><em>[&{'sdptc.i90'}]</em></td>
         </tr>
         <tr>
           <td>&nbsp;</td>
           <td></td>
           <td></td>
           <td></td>
           <td></td>
         </tr>
       </table>
<br /><br />
       <h4 class="page-header" id="bentuk_penawaran_harga"><b>&{'sdptc.i91'}</b></h4>
       <hr>
       &{'sdptc.i92'}<br /><br /><br />
       <h4 class="page-header" id="bentuk_lain"><b>&{'sdptc.i93'}</b></h4>
       <hr>
       <ol type="A" style="padding-left:15px;">
         <li><strong><a href="SPPBJ.docx">&{'sdptc.i94'}</a></strong></li>
         <li><strong>&{'sdptc.i95'}</strong></li>
         &{'sdptc.i96'}
         <li><a href="dok_lain_jaminan_pelaksanaan_bank.docx"><strong>&{'sdptc.i97'}</strong></a></li>
         <li><a href="dok_lain_jaminan_pelaksaan_non_bank.docx"><strong>&{'sdptc.i98'}</strong></a></li>
         <li><a href="dok_lain_jaminan_uang_muka_bank.docx"><strong>&{'sdptc.i99'}</strong></a></li>
         <li><a href="dok_lain_jaminan_uang_muka_non_bank.docx"><strong>&{'sdptc.ii'}</strong></a></li>
       </ol>
       
        </div><!-- id=content -->
        <strong>
        </strong></div>
  </div>
    <strong>
    <script type="text/javascript" src="#{assets '/javascripts/jquery-3.4.1.min.js'/}"></script>
    
    
    
    </strong>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
    </script>
  </body>
</html>
